Voor bedrijven & organisaties

Gratis verzending vanaf € 250,-

Groot assortiment producten en merken

Levering volgende dag op voorraadartikelen

Uw zakelijke IT dienstverlener

Cisco C6800-16P10G, Refurbished network switch module

Productcode: C6800-16P10G-RF EAN/UPC: -
Cisco C6800-16P10G, Refurbished, 10000 Mbit/s, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE..., 128000 entries, 80 Gbit/s, 10 Gbit/s, 60 Mpps
  • 10000 Mbit/s
  • Overdrachtssnelheid: 10 Gbit/s
  • Access Control List (ACL)
  • Quality of Service (QoS)

Zakelijk bestellen op rekening
Vragen? Bel 020 - 22 22 742
€ 15.451,85 excl. BTW
Voorraad: 0 stuk(s)
Levertijd: -
Product:
Cisco C6800-16P10G, Refurbished network switch module
€ 18696,74 incl. 21% btw € 15451,85excl. 21% btw
Voorraad: 0
Cisco C6800-16P10G, Refurbished network switch module € -,--
Winkelwagen
Stuur mij een notificatie bij voorraad

Nog geen zakelijk account? Vraag direct een account aan en bestel op rekening.

Account aanvragen
Cisco C6800-16P10G, Refurbished. Ethernet LAN, data-overdrachtsnelheden: 10000 Mbit/s, Netwerkstandaard: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE.... MAC-adrestabel: 128000 entries, Switchingcapaciteit: 80 Gbit/s, Overdrachtssnelheid: 10 Gbit/s. Beheerplatform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,..., Buffer-grootte per poort: 2,5 MB, Compatibiliteit: Cisco Catalyst 6800. Veiligheid: UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1,..., Elektromagnetische compatibiliteit: FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24,.... Snoerlengte: 428,5 m, Breedte: 391,1 mm, Diepte: 416,5 mm

Netwerk

Ethernet LAN, data-overdrachtsnelheden
10000 Mbit/s
Netwerkstandaard
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE 802.3an, IEEE 802.3aq, IEEE 802.3x
Jumbo Frames ondersteuning
Ja

Data-uitwisseling

MAC-adrestabel
128000 entries
Switchingcapaciteit
80 Gbit/s
Overdrachtssnelheid
10 Gbit/s
Verzending snelheid
60 Mpps
Bandbreedte
80 Gbit/s
Aantal VLANs
4000

Poorten & interfaces

Aantal Ethernet LAN (RJ-45)-poorten
16

Prestatie

Quality of Service (QoS)
Ja
Beheerplatform
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Buffer-grootte per poort
2,5 MB
Access Control List (ACL)
Ja
Compatibiliteit
Cisco Catalyst 6800

Eisen aan de omgeving

Bedrijfstemperatuur (T-T)
0 - 40 °C
Temperatuur bij opslag
-40 - 75 °C
Relatieve vochtigheid in bedrijf (V-V)
10 - 90 procent
Hoogte, in bedrijf
-150 - 3000 m
Bedrijfstemperatuur, bereik
32 - 104 °F

Certificaten

Veiligheid
UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040
Elektromagnetische compatibiliteit
FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series

Gewicht en omvang

Snoerlengte
428,5 m
Breedte
391,1 mm
Diepte
416,5 mm
Hoogte
43,9 mm
Gewicht
5 kg

Productvideo

Heb je zelf een goede video voor dit product? Youtube video indienen

Productspecificaties zijn afkomstig van Icecat en worden automatisch gekoppeld. Controleer de productcode en belangrijke specificaties altijd op de website van de fabrikant. Aan deze gegevens kunnen geen rechten worden ontleend.

Reviews

Gerelateerde producten

Cisco IOT

Cisco IEM-3400-8P= network switch module Gigabit Ethernet

Productcode: IEM-3400-8P=
EAN/UPC: 0889728205078
Cisco IEM-3400-8P=, Gigabit Ethernet, 100,1000 Mbit/s, 1802010 uur, 20 W, 152 mm, 66 mm
  • Gigabit Ethernet 100,1000 Mbit/s
  • 20 W
  • Power over Ethernet (PoE)
Levertijd: Levertijd 1-6 weken

€ 5.260,03
excl. btw

Winkelwagen
Refurbished
Juniper

Refurbished Juniper MIC3-3D-1X100GE-CFP network switch module

Productcode: MIC3-3D-1X100GE-CFP-RFB
EAN/UPC: 0832938051935
Juniper MIC3-3D-1X100GE-CFP, CFP, Juniper MX240, MX480, MX960, MX2010, MX2020, 100-Gigabit Ethernet
Levertijd: Direct leverbaar

€ 930,04
excl. btw

Winkelwagen
CISCO ENT NET

Cisco C-SM-40P8M2X= network switch module 2.5 Gigabit Ethernet, Gigabit Ethernet

Productcode: C-SM-40P8M2X=
EAN/UPC: 0889728320566
Cisco C-SM-40P8M2X=, 2.5 Gigabit Ethernet, Gigabit Ethernet, 1000,2500 Mbit/s, IEEE 802.1x, IEEE 802.3af, IEEE 802.3at, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1AE, 32000 entries, 128-bit AES, -20 - 65 °C
  • 2.5 Gigabit Ethernet, Gigabit Ethernet 1000,2500 Mbit/s
  • Access Control List (ACL)
  • Quality of Service (QoS)
  • Power over Ethernet (PoE)
Levertijd: Levertijd 1-6 weken

€ 5.824,09
excl. btw

Winkelwagen
CISCO

Cisco NIM-2T network switch module

Productcode: NIM-2T
EAN/UPC:
Cisco NIM-2T, EIA-232, EIA-449, EIA-530, EIA-530A, V.35, and X.21, 0,08 Gbit/s, Cisco 4400
Levertijd: Direct leverbaar

excl. btw

Winkelwagen
Klantenservice
Adres
Verrijn Stuartweg 42L,
1112 AX   Diemen
E-mail